Skip to main content
Windward

What are AutoTag's requirements?

AutoTag must run on Microsoft Office installed in a  Windows environment (Windows VM's are supported). It also requires Office 2007 or higher.

 

AutoTag also requires the following:

 

NOTE: Windward no longer supports AutoTag on Office 2003 because Microsoft no longer supports Office 2003:

https://support.office.com/en-nz/art...1-b9c4fe5b6b90

 

  • Was this article helpful?